[Desktop Entry]
Name=Check for Translated Strings Containing English for KBabel

Comment=Translations Containing English

ValidationString=whitespace checking
X-TDE-Library=kbabel_nottranslatedtool
Type=Service
Commands=validate
X-TDE-ServiceTypes=KDataTool,KBabelValidator
DataType=CatalogItem
DataMimeTypes=application/x-kbabel-catalogitem
